Mailinglist Archive: opensuse-buildservice (253 mails)

< Previous Next >
Re: [opensuse-buildservice] Re: SLES9 ghostscript-library expansion error
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Mon, 27 Nov 2006 17:04:29 +0100
  • Message-id: <200611271704.29534.adrian@xxxxxxx>
Am Monday 27 November 2006 13:33 schrieb Peter Nixon:
> On Mon 27 Nov 2006 13:53, Adrian Schröter wrote:
> > Am Monday 27 November 2006 12:49 schrieb Peter Nixon:
> > > expansion error have choice for ghostscript_any needed by
> > > ghostscript-library: ghostscript-serv ghostscript-x11
> > >
> > > Can this be solved on the BS or should I just add another "if" to my
> > > spec file?
> >
> > it can.
> >
> > You did see this for factory ?
>
> I only see it for SLES9 (which I put in the subject but should have noted
> in the message body also.. Sorry)

ups, sorry as well.

should be fixed now (it was already inside, but -mini does not exist for
SLES9. I changed this to -serv now.)

> See:
> http://build.opensuse.org/package/show?package=kannel-snapshot&project=serv
>er%3Amessaging
>
> Cheers

--

Adrian Schroeter
SUSE Linux Products GmbH, Maxfeldstr. 5, 90409 Nuernberg, Germany
email: adrian@xxxxxxx

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >